apiVersion: v1
entries:
  metal3:
  - apiVersion: v2
    appVersion: 0.11.2
    created: 2025-05-15T08:46:55Z
    dependencies:
    - alias: metal3-baremetal-operator
      name: baremetal-operator
      repository: file://./charts/baremetal-operator
      version: 0.9.1
    - alias: metal3-ironic
      name: ironic
      repository: file://./charts/ironic
      version: 0.10.2
    - alias: metal3-mariadb
      condition: global.enable_mariadb
      name: mariadb
      repository: file://./charts/mariadb
      version: 0.5.4
    - alias: metal3-media
      condition: global.enable_metal3_media_server
      name: media
      repository: file://./charts/media
      version: 0.6.1
    description: A Helm chart that installs all of the dependencies needed for Metal3
    digest: a182f3087eaf1dbd2952cff89800ec50beff89e55e4e85ec88d8afdfe4be3e99
    icon: https://github.com/cncf/artwork/raw/master/projects/metal3/icon/color/metal3-icon-color.svg
    name: metal3
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Containers/charts/metal3-999.0.4+up0.11.2.tgz
    version: 999.0.4+up0.11.2
  - apiVersion: v2
    appVersion: 0.11.3
    created: 2025-05-19T07:38:27Z
    dependencies:
    - alias: metal3-baremetal-operator
      name: baremetal-operator
      repository: file://./charts/baremetal-operator
      version: 0.9.1
    - alias: metal3-ironic
      name: ironic
      repository: file://./charts/ironic
      version: 0.10.3
    - alias: metal3-mariadb
      condition: global.enable_mariadb
      name: mariadb
      repository: file://./charts/mariadb
      version: 0.5.4
    - alias: metal3-media
      condition: global.enable_metal3_media_server
      name: media
      repository: file://./charts/media
      version: 0.6.1
    description: A Helm chart that installs all of the dependencies needed for Metal3
    digest: de568b748daca1a60253887138aee61445b63e39e9619f3becc965a3a99118bc
    icon: https://github.com/cncf/artwork/raw/master/projects/metal3/icon/color/metal3-icon-color.svg
    name: metal3
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Containers/charts/metal3-999.0.5+up0.11.3.tgz
    version: 999.0.5+up0.11.3
generated: 2025-05-19T07:39:48Z
